
#related ul {
	list-style:none;
	display:block;
	margin:0;
	padding:0;
	width:100%;
	max-width:100%;
}
#related ul li a img{
	max-width:100%;
}
#related ul li{
	float: left;
	width: 18.333%;
	margin: 0 0.8%;
	text-align: center;
	border: 1px solid #ccc;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
	padding-bottom: 15px;
}
#related ul li p{
	font-size:10px;
}
.img_name
{
	font-size:14px;
	padding:5px;
}
.owl-nav .owl-prev,
.owl-nav .owl-next{
	background: #333;
	width: 40px;
	height: 40px;
	text-align: center;
	font-size: 30px;
	color: #fff;
	line-height: 35px;
}
.owl-nav .owl-prev{
	position: absolute;
	top: 35%;
	left: 0;
}
.owl-nav .owl-next{
	position: absolute;
	top: 35%;
	right: 0;
}	
.owl-carousel .owl-item{
	border:1px solid #ccc;
}
